RubyGems Navigation menu

aws-sdk-connect 1.161.0

Official AWS Ruby gem for Amazon Connect Service (Amazon Connect). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.168.0 - July 18, 2024 (312 KB)
  2. 1.167.0 - July 02, 2024 (309 KB)
  3. 1.166.0 - July 01, 2024 (309 KB)
  4. 1.165.0 - June 28, 2024 (305 KB)
  5. 1.164.0 - June 25, 2024 (304 KB)
  6. 1.161.0 - May 30, 2024 (304 KB)
Show all versions (170 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 68,822,528

For this version 42,350

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: